Ansible Playbooks CVE-2018-16859 Plaintext Password Information Disclosure Vulnerability

Bugtraq ID: 106004
Class: Design Error
CVE: CVE-2018-16859
Remote: No
Local: Yes
Published: Nov 16 2018 12:00AM
Updated: Nov 16 2018 12:00AM
Credit: Igor Turovsky
Vulnerable: Redhat OpenStack Platform 13.0 (Queens)
Redhat OpenStack Platform 12
Redhat OpenStack Platform 10
Redhat OpenShift Container Platform 3.7
Redhat OpenShift Container Platform 3.6
Redhat OpenShift Container Platform 3.5
Redhat OpenShift Container Platform 3.4
Redhat Gluster Storage 3.0
Redhat Ceph Storage 3
Redhat Ceph Storage 2
AnsibleWorks ansible 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus